<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/ti/Atisfc3212m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除工作中心投入/产出控制 (tisfc3212m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">路径：//制造管理/车间管理/投入产出监控/维修</GUIRef>
		</Paragraph>
	</AimSection>
</ManualTopic>
